#Sun Dec 07 15:09:08 IST 2025
com.dittomart.meatsbhavan.app-main-5\:/anim/fade_in.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\anim\\fade_in.xml
com.dittomart.meatsbhavan.app-main-5\:/anim/fade_out.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\anim\\fade_out.xml
com.dittomart.meatsbhavan.app-main-5\:/anim/twitter_zoom_in.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\anim\\twitter_zoom_in.xml
com.dittomart.meatsbhavan.app-main-5\:/anim/twitter_zoom_out.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\anim\\twitter_zoom_out.xml
com.dittomart.meatsbhavan.app-main-5\:/drawable-hdpi/ic_stat.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-hdpi-v4\\ic_stat.png
com.dittomart.meatsbhavan.app-main-5\:/drawable-hdpi/screen.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-hdpi-v4\\screen.png
com.dittomart.meatsbhavan.app-main-5\:/drawable-land-hdpi/screen.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-land-hdpi-v4\\screen.png
com.dittomart.meatsbhavan.app-main-5\:/drawable-land-ldpi/screen.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-land-ldpi-v4\\screen.png
com.dittomart.meatsbhavan.app-main-5\:/drawable-land-mdpi/screen.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-land-mdpi-v4\\screen.png
com.dittomart.meatsbhavan.app-main-5\:/drawable-land-xhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-land-xhdpi-v4\\screen.png
com.dittomart.meatsbhavan.app-main-5\:/drawable-land-xxhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-land-xxhdpi-v4\\screen.png
com.dittomart.meatsbhavan.app-main-5\:/drawable-land-xxxhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-land-xxxhdpi-v4\\screen.png
com.dittomart.meatsbhavan.app-main-5\:/drawable-land/screen.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-land\\screen.png
com.dittomart.meatsbhavan.app-main-5\:/drawable-ldpi/screen.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-ldpi-v4\\screen.png
com.dittomart.meatsbhavan.app-main-5\:/drawable-mdpi/ic_stat.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-mdpi-v4\\ic_stat.png
com.dittomart.meatsbhavan.app-main-5\:/drawable-mdpi/screen.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-mdpi-v4\\screen.png
com.dittomart.meatsbhavan.app-main-5\:/drawable-v24/background_left.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-v24\\background_left.xml
com.dittomart.meatsbhavan.app-main-5\:/drawable-v24/chat_box_border_bg.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-v24\\chat_box_border_bg.xml
com.dittomart.meatsbhavan.app-main-5\:/drawable-v24/ic_arrow_back.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-v24\\ic_arrow_back.xml
com.dittomart.meatsbhavan.app-main-5\:/drawable-v24/ic_launcher_foreground.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-v24\\ic_launcher_foreground.xml
com.dittomart.meatsbhavan.app-main-5\:/drawable-v24/ic_send.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-v24\\ic_send.xml
com.dittomart.meatsbhavan.app-main-5\:/drawable-xhdpi/ic_stat.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-xhdpi-v4\\ic_stat.png
com.dittomart.meatsbhavan.app-main-5\:/drawable-xhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-xhdpi-v4\\screen.png
com.dittomart.meatsbhavan.app-main-5\:/drawable-xxhdpi/ic_stat.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-xxhdpi-v4\\ic_stat.png
com.dittomart.meatsbhavan.app-main-5\:/drawable-xxhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-xxhdpi-v4\\screen.png
com.dittomart.meatsbhavan.app-main-5\:/drawable-xxxhdpi/ic_stat.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-xxxhdpi-v4\\ic_stat.png
com.dittomart.meatsbhavan.app-main-5\:/drawable-xxxhdpi/screen.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-xxxhdpi-v4\\screen.png
com.dittomart.meatsbhavan.app-main-5\:/drawable/background_right.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable\\background_right.xml
com.dittomart.meatsbhavan.app-main-5\:/drawable/ic_launcher_background.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable\\ic_launcher_background.xml
com.dittomart.meatsbhavan.app-main-5\:/drawable/screen.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable\\screen.png
com.dittomart.meatsbhavan.app-main-5\:/drawable/splash.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable\\splash.png
com.dittomart.meatsbhavan.app-main-5\:/font/roboto.ttf=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\font\\roboto.ttf
com.dittomart.meatsbhavan.app-main-5\:/layout/activity_main.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\layout\\activity_main.xml
com.dittomart.meatsbhavan.app-main-5\:/layout/activity_pay_uactivity.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\layout\\activity_pay_uactivity.xml
com.dittomart.meatsbhavan.app-main-5\:/layout/chat_item_left.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\layout\\chat_item_left.xml
com.dittomart.meatsbhavan.app-main-5\:/layout/chat_item_right.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\layout\\chat_item_right.xml
com.dittomart.meatsbhavan.app-main-5\:/layout/chat_item_shimmer.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\layout\\chat_item_shimmer.xml
com.dittomart.meatsbhavan.app-main-5\:/mipmap-anydpi-v26/ic_launcher_background.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-anydpi-v26\\ic_launcher_background.xml
com.dittomart.meatsbhavan.app-main-5\:/mipmap-hdpi/ic_launcher_background.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-hdpi-v4\\ic_launcher_background.png
com.dittomart.meatsbhavan.app-main-5\:/mipmap-hdpi/ic_launcher_background_adaptive_back.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-hdpi-v4\\ic_launcher_background_adaptive_back.png
com.dittomart.meatsbhavan.app-main-5\:/mipmap-hdpi/ic_launcher_background_adaptive_fore.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-hdpi-v4\\ic_launcher_background_adaptive_fore.png
com.dittomart.meatsbhavan.app-main-5\:/mipmap-mdpi/ic_launcher_background.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-mdpi-v4\\ic_launcher_background.png
com.dittomart.meatsbhavan.app-main-5\:/mipmap-mdpi/ic_launcher_background_adaptive_back.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-mdpi-v4\\ic_launcher_background_adaptive_back.png
com.dittomart.meatsbhavan.app-main-5\:/mipmap-mdpi/ic_launcher_background_adaptive_fore.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-mdpi-v4\\ic_launcher_background_adaptive_fore.png
com.dittomart.meatsbhavan.app-main-5\:/mipmap-xhdpi/ic_launcher_background.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xhdpi-v4\\ic_launcher_background.png
com.dittomart.meatsbhavan.app-main-5\:/mipmap-xhdpi/ic_launcher_background_adaptive_back.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xhdpi-v4\\ic_launcher_background_adaptive_back.png
com.dittomart.meatsbhavan.app-main-5\:/mipmap-xhdpi/ic_launcher_background_adaptive_fore.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xhdpi-v4\\ic_launcher_background_adaptive_fore.png
com.dittomart.meatsbhavan.app-main-5\:/mipmap-xxhdpi/ic_launcher_background.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxhdpi-v4\\ic_launcher_background.png
com.dittomart.meatsbhavan.app-main-5\:/mipmap-xxhdpi/ic_launcher_background_adaptive_back.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxhdpi-v4\\ic_launcher_background_adaptive_back.png
com.dittomart.meatsbhavan.app-main-5\:/mipmap-xxhdpi/ic_launcher_background_adaptive_fore.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxhdpi-v4\\ic_launcher_background_adaptive_fore.png
com.dittomart.meatsbhavan.app-main-5\:/mipmap-xxxhdpi/ic_launcher_background.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxxhdpi-v4\\ic_launcher_background.png
com.dittomart.meatsbhavan.app-main-5\:/mipmap-xxxhdpi/ic_launcher_background_adaptive_back.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxxhdpi-v4\\ic_launcher_background_adaptive_back.png
com.dittomart.meatsbhavan.app-main-5\:/mipmap-xxxhdpi/ic_launcher_background_adaptive_fore.png=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxxhdpi-v4\\ic_launcher_background_adaptive_fore.png
com.dittomart.meatsbhavan.app-main-5\:/xml/network_security_config.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\xml\\network_security_config.xml
com.dittomart.meatsbhavan.app-packageReleaseResources-3\:/layout/activity_chat.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\layout\\activity_chat.xml
com.dittomart.meatsbhavan.app-packageReleaseResources-3\:/layout/activity_splash_screen.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\layout\\activity_splash_screen.xml
com.dittomart.meatsbhavan.app-release-6\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-anydpi-v26\\ic_launcher.xml
com.dittomart.meatsbhavan.app-release-6\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.dittomart.meatsbhavan.app-release-6\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-hdpi-v4\\ic_launcher.webp
com.dittomart.meatsbhavan.app-release-6\:/mipmap-hdpi/ic_launcher_foreground.webp=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-hdpi-v4\\ic_launcher_foreground.webp
com.dittomart.meatsbhavan.app-release-6\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.dittomart.meatsbhavan.app-release-6\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-mdpi-v4\\ic_launcher.webp
com.dittomart.meatsbhavan.app-release-6\:/mipmap-mdpi/ic_launcher_foreground.webp=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-mdpi-v4\\ic_launcher_foreground.webp
com.dittomart.meatsbhavan.app-release-6\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.dittomart.meatsbhavan.app-release-6\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xhdpi-v4\\ic_launcher.webp
com.dittomart.meatsbhavan.app-release-6\:/mipmap-xhdpi/ic_launcher_foreground.webp=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xhdpi-v4\\ic_launcher_foreground.webp
com.dittomart.meatsbhavan.app-release-6\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.dittomart.meatsbhavan.app-release-6\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.dittomart.meatsbhavan.app-release-6\:/mipmap-xxhdpi/ic_launcher_foreground.webp=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxhdpi-v4\\ic_launcher_foreground.webp
com.dittomart.meatsbhavan.app-release-6\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.dittomart.meatsbhavan.app-release-6\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.dittomart.meatsbhavan.app-release-6\:/mipmap-xxxhdpi/ic_launcher_foreground.webp=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxxhdpi-v4\\ic_launcher_foreground.webp
com.dittomart.meatsbhavan.app-release-6\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\HP\\Desktop\\Ditto Mart E Commerce App\\MeatBhavan-16kbFixed\\MeatBhavan\\app\\build\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
